.required::after {
    content: ' *';
}
.popup .window .bottom-button button[disabled] {
    background: darkgray;
}

.registration_modal h2 {
    width: 100%;
}
.registration-steps {
    margin-bottom: 48px;
}
.registration-step1-option {
    border-radius: 16px;
    margin: 4px auto;
    padding: 1px;
    transition: --registerBtnColor1 .44s, --registerBtnColor2 .44s;
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.registration-step1-option-content {
    display: block;
    border-radius: 16px;
    padding: 24px;
    text-align: left;
}
.registration-step1-option h3 {
    font-size: 16px;
}
.registration-step1-option h3 img {
    margin-right: 4px;
}
.registration-step1-option.selected {
    background: linear-gradient(270deg, var(--registerBtnColor1), var(--registerBtnColor2) 100%);
}
.registration-step1-option.selected h3 {
    color: #206bcc;
}
.registration-step1-option.selected h3 img {
    color: #206bcc;
}
.registration-step1-option p {
    font-size: 14px;
}
.registration-step2-form .error-text ol,
.registration-step2-form .error-text ul {
    padding-left: 0;
    margin-top: -16px;
}
.registration_modal .bottom-button {
    margin-bottom: 48px;
}
.registration_modal label {
    font-size: 14px;
    line-height: 20px;
    color: #3D3F59;
}
.step2-back-link {
    color: #3D3F59;
    text-decoration: none;
    padding-left: 24px;
    background: url('/assets/themes/2026/img/back2.svg') no-repeat left;
    margin-bottom: 12px;
}
.form-section-title {
    display: flex;
    text-align: center;
    position: relative;
    justify-content: center;
}
.form-section-title:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 1px;
    background: #E2E3E7;
}
.form-section-title span {
    position: relative;
    display: inline-block;
    background: #fff;
    padding: 0 8px;
    font-size: 16px;
    line-height: 24px;
    color: #206bcc;
}

.registration_modal select {
    padding: 8px;
}

.custom-select-wrapper {
    position: relative;
    user-select: none;
    font-size: 14px;
    line-height: 20px;
    color: #3D3F59;
    width: 100%;
}
.custom-select__trigger {
    display: flex;
    justify-content: left;
    align-items: center;
    cursor: pointer;
    position: relative;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    box-sizing: border-box;
    color: #6e6e6e;
}
.custom-select__trigger::after {
    content: url('/assets/themes/2026/img/down-arrow-select.svg');
    position: absolute;
    right: 16px;
    top: 0;
    width: 7px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.custom-select-wrapper.open .custom-select__trigger::after {
    transform: translateY(3px) rotate(180deg);
}
.custom-select-wrapper.selected .custom-select__trigger {
    color: #000;
}
.custom-select__options {
    position: absolute;
    top: calc(100% + 4px);
    left: 0;
    right: 0;
    background: #fff;
    border-radius: 8px;
    z-index: 1000;
    display: none;
    padding: 4px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, .12);
    box-sizing: border-box;
}
.custom-select-wrapper.open .custom-select__options {
    display: block;
}
.custom-select__option {
    padding: 8px;
    cursor: pointer;
    border-radius: 8px;
    color: #3D3F59;
    transition: background .15s, color .15s;
}
.custom-select__option:hover,
.custom-select__option.selected {
    color: #206BCC;
    background: #206BCC14;
    border-radius: 8px;
}

.checkbox + label::after {
    position:absolute;
    width:0;
    height:0;
    overflow:hidden;
    z-index:-1;
    content:url('../img/checkbox.svg') url('../img/checkbox2.svg');
}